<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
	<mime-type type="application/vnd.drawpile.canvas">
		<comment>Drawpile canvas</comment>
		<magic>
			<match type="string" value="SQLite format 3\0" offset="0">
				<match type="big32" value="520585025" offset="68"/>
			</match>
		</magic>
		<glob pattern="*.dpcs"/>
	</mime-type>
</mime-info>
